/* Standard formatting */
body 
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 90%;
 color: black;
 /* background: transparent; */
 background-color: rgb(250,250,250);
 text-align: left;
 line-height: 1.6;

/* 
  scrollbar-base-color:#8C8CC6;
  scrollbar-3d-light-color:#FFFFFF;
  scrollbar-arrow-color:#FFFFFF;
  scrollbar-darkshadow-color:#000000;
  scrollbar-face-color:#8C8CC6;
  scrollbar-highlight-color:#FFFFFF;
  scrollbar-shadow-color:#000000;
  scrollbar-track-color:#ACACE6;
  */
}

img 
{
 border: 0px;
 margin: 0px;
}

img.bestfit {
  max-width: 100%;
  max-height: 100%;
  margin-top: 20pt;
  margin-bottom: 20pt;
}

/* responsive iframes */
/*
.iframe_wrapper {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
}
iframe.video_preview {
  position: absolute;
  top: 0; left: 0;
  width: 50%;
  height: auto;
}
/* Darn "responsive" iframes... */

.iframe_wrapper {
}
iframe.video_preview {
  width: 560;
  height: 315;
}

/* blockquote style from: https://codepen.io/cliftwalker/pen/XJaEXY */
blockquote {
  width: 50%;
  font-style: italic;
  color: #777777;
  padding: 10px 10px 1.2em 75px;
  border-left: 4px solid #78C0A8 ;
  line-height: 1.6;  
  background: #EDEDED;
  text-align: left;  
  position: relative;
  left: -30px;
}
blockquote::before {
  content: "\201C";
  color: #78C0A8;
  font-size: 4em;
  position: absolute;
  left: 10px;
  top: -10px;
}
blockquote::after {
  content: '';
}
blockquote span {
  display: block;
  color: #333333;
  font-style: normal;
  font-weight: bold;
  margin-top: 1em;
}

div.content {
	margin: 5%;
}

body.nav {
  margin: 10pt;
}

div.fineprint {
	font-weight: normal;
	font-size: smaller;
	color: darkgrey;
}

/* Project: client */
div.project_client:before {
	color: #777;
	font-weight: bold;
  	content: "Client: ";
}
div.project_client {
	color: black;
	font-weight: normal;
	color: black;
}

/* Project: role */
div.project_role:before {
	color: #777;
	font-weight: bold;
  	content: "Role: ";
}
div.project_role {
	color: black;
	font-weight: normal;
	color: black;
}

/* Project: period and location */
div.project_period_and_location:before {
	color: #777;
	font-weight: bold;
  	content: "Period and location: ";
}
div.project_period_and_location {
	color: black;
	font-weight: normal;
	color: black;
}

/* Project: descritption */
div.project_description {
	margin-top: 20pt;
	margin-bottom: 40pt;
}

div.menu {
	min-width: 100%;
	height: 64px;
	background-image: url('bkg/Bkg55_grey.jpg');
}

h1,h2 
{
 font-size: 160%;
 font-weight: default;
 color: rgb(0,64,64);
 /* text-transform: uppercase; */
}

h3 
{
 font-weight: default;
 color: rgb(0,64,64);
 /* text-transform: uppercase; */
}

/*
H1:first-letter { font-size: 120%;  }  
*/

a.nav 
{ 
	font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: large;
    text-decoration: none;
}

a:link    { color: rgb(0,128,128); }
a:visited {	color: rgb(0,100,100); }
a:hover   { color: rgb(0,128,200); }
a:active  { color: rgb(100,100,255); }

a.nav:link    { color: rgb(0,0,0); }
a.nav:visited {	color: rgb(0,0,0); }
a.nav:hover   { color: rgb(120,120,120); }
a.nav:active  { color: rgb(100,120,100); }

/* Trasform anchors into buttons */
a.button
{ 
 	color: default; 
	background: white; 
	border: 2px outset; 
	font-family:  Arial, Helvetica, sans-serif;
	padding: 2px 5px; 
	text-align: center;
	text-decoration: none;
	width: 150px
} 

a.button:hover 
{ 
	background: #777; 
	color: #eee; 
}

hr
{	 
	margin-top: 10pt;
	margin-bottom: 10pt;
	border: 1;
	width: 100%;
}

form { margin: 2em 0; }

table
{
 border = 1px solid;
 font-size: 90%;
 border-color = rgb(200,200,200);
 background-color: rgb(240,240,240); 
}

table.elenco
{
	border: 1px solid #ccc;
	border-collapse: collapse;
	margin-bottom: 10px;
}

table.menu_interface
{
	border: 0px;
	border-collapse: collapse;
	margin-bottom: 10px;
    background-color: transparent;
    width: 100%;
}

/* TR TD TH { font-size: 90%; } */

td
{
	padding: 8px 8px;
	vertical-align: center;
	/* background-color:#def;  */
}

td.nota
{ 
    font-size: 80%;
    text-transform: uppercase;
}

th
{
	padding: 4px 15px;
	/* background-color: rgb(64,64,128); */
	background-color: rgb(220,220,220);
	/* color: #ffffff; */
	color: #000000;
	
	font-size: 105%;	
	font-weight: bold;
	/* text-transform: uppercase; */
	
	/*	
	border-left: 1px solid #346DBE;
	border-bottom: 1px solid #7DAAEA;
	*/
	border-left: 1px solid #7f7faf;
	border-bottom: 1px solid #5f5f8f;
}

tr.odd  td { background-color: #edf3fe; }
tr.even td { background-color: rgb(252,252,255); }


/* input fields */
input.my_button
{
 	color: blue; 
	background: #eef;/*white; */
	border: 2px outset; 
	font-family:  "lucida grande", "trebuchet MS", Arial, Helvetica, sans-serif;	
	font-weight: bold;
	padding: 2px 5px; 
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: default;/*150px*/
} 

input.my_button:hover { background: #eef; }
